<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ProvisionForCompensationLossNCL" xlink:label="ProvisionForCompensationLossNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_CustomerRelatedIntangibleAssetsIA" xlink:label="CustomerRelatedIntangibleAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AoyamaShigehiroMember" xlink:label="AoyamaShigehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AmanoFutomichiMember" xlink:label="AmanoFutomichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AwaiSachikoMember" xlink:label="AwaiSachikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ItohRyojiMember" xlink:label="ItohRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShirakawaMoegiMember" xlink:label="ShirakawaMoegiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MiyagawaKeijiMember" xlink:label="MiyagawaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_YoshidaHitoshiMember" xlink:label="YoshidaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MatsumotoMakotoMember" xlink:label="MatsumotoMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ProvisionForLossOnGuaranteesNOE" xlink:label="ProvisionForLossOnGuaranteesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:label="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_DirectorMember" xlink:label="DirectorMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TakeuchiShigekazuMember" xlink:label="TakeuchiShigekazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_KitamuraNaokiMember" xlink:label="KitamuraNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_IshikawaGokiMember" xlink:label="IshikawaGokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShimizuToshihikoMember" xlink:label="ShimizuToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_OmiKazuyaMember" xlink:label="OmiKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_HasegawaTadashiMember" xlink:label="HasegawaTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:label="NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_IndemnificationTextBlock" xlink:label="IndemnificationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:label="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ClinicalLabTestingBusinessReportableSegmentsMember" xlink:label="ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:label="InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SterilizationAndRelatedServicesReportableSegmentsMember" xlink:label="SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_ComprehensiveIncomeAttributableToAbstract" xlink:label="ComprehensiveIncomeAttributableToAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_PaymentForDebtGuaranteeInvCF" xlink:label="PaymentForDebtGuaranteeInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:label="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:label="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_YoshizumiTakayukiMember" xlink:label="YoshizumiTakayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReversalOfProvisionForCompensationLossEI" xlink:label="ReversalOfProvisionForCompensationLossEI" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml#label_ComprehensiveIncomeAttributableToAbstract" xlink:label="label_ComprehensiveIncomeAttributableToAbstract" xlink:role="http://www.xbrl.org/2003/role/label" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeAttributableToAbstract" xlink:to="label_ComprehensiveIncomeAttributableToAbstract" use="prohibited" priority="1" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeAttributableToAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ComprehensiveIncomeAttributableToAbstract_2">(Comprehensive income attributable to)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeAttributableToAbstract" xlink:to="label_ComprehensiveIncomeAttributableToAbstract_2" priority="2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformation2" xlink:label="ReferenceToOtherInformation2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformation3" xlink:label="ReferenceToOtherInformation3" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForCompensationLossNCL">Provision for compensation loss</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForCompensationLossNCL_2">Provision for compensation loss-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedIntangibleAssetsIA">Customer-related intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedIntangibleAssetsIA_2">Customer-related intangible assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentForDebtGuaranteeInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentForDebtGuaranteeInvCF">Payments for debt guarantee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentForDebtGuaranteeInvCF" xlink:to="label_PaymentForDebtGuaranteeInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentForDebtGuaranteeInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentForDebtGuaranteeInvCF_2">Payment for debt guarantee-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentForDebtGuaranteeInvCF" xlink:to="label_PaymentForDebtGuaranteeInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF">Payments of contingent consideration for shares of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:to="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2">Payments of contingent consideration for shares of subsidiaries-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:to="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnGuaranteesNOE">Provision for loss on guarantees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnGuaranteesNOE_2">Provision for loss on guarantees-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI">Gain on reversal of foreign currency translation adjustment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:to="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2">Gain on reversal of foreign currency translation adjustment-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:to="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForCompensationLossEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForCompensationLossEI">Reversal of provision for compensation loss</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForCompensationLossEI" xlink:to="label_ReversalOfProvisionForCompensationLossEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForCompensationLossEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForCompensationLossEI_2">Reversal of provision for compensation loss-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForCompensationLossEI" xlink:to="label_ReversalOfProvisionForCompensationLossEI_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock">Notes regarding loss on liquidation of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2">Notes regarding loss on liquidation of subsidiaries and associates-general [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock">Notes regarding gain on step acquisitions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2">Notes regarding gain on step acquisitions [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IndemnificationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndemnificationTextBlock">Indemnification</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndemnificationTextBlock" xlink:to="label_IndemnificationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IndemnificationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndemnificationTextBlock_2">Indemnification [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndemnificationTextBlock" xlink:to="label_IndemnificationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock">Notes regarding gain or loss on reversal of foreign currency translation adjustment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:to="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2">Notes regarding gain or loss on reversal of foreign currency translation adjustment [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:to="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock">Notes regarding reversal of provision for loss on compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2">Notes regarding reversal of provision for loss on compensation [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock">Notes regarding loss on abolishment of retirement benefit plan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:to="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2">Notes regarding loss on abolishment of retirement benefit plan [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:to="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorMember">Director</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorMember_2">Director [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Non-performance-based Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Non-performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Money</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Money, Non-performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Shares, Non-performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Restricted Stock Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Restricted Stock Compensation, Shares, Non-performance-based Compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Trust-type Share-based Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Trust-type Share-based Compensation, Shares, Non-performance-based Compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Short-term Performance-based Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Short-term Performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Money</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Money, Short-term Performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Medium-to Long-term Performance-based Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Medium-to Long-term Performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">Shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">Shares, Medium-to Long-term Performance-based Compensation, Remuneration, etc. by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Trust-type Share-based Compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Trust-type Share-based Compensation, Shares, Medium-to Long-term Performance-based Compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClinicalLabTestingBusinessReportableSegmentsMember">Clinical Lab Testing Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClinicalLabTestingBusinessReportableSegmentsMember_2">Clinical Lab Testing Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember">In Vitro Diagnostics Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2">In Vitro Diagnostics Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SterilizationAndRelatedServicesReportableSegmentsMember">Sterilization and related services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SterilizationAndRelatedServicesReportableSegmentsMember_2">Sterilization and related services, Reportable segments[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsumotoMakotoMember_2">Matsumoto, Makoto</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsumotoMakotoMember">Matsumoto, Makoto[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshizumiTakayukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshizumiTakayukiMember_2">Yoshizumi, Takayuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizumiTakayukiMember" xlink:to="label_YoshizumiTakayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshizumiTakayukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshizumiTakayukiMember">Yoshizumi, Takayuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizumiTakayukiMember" xlink:to="label_YoshizumiTakayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AoyamaShigehiroMember">Aoyama, Shigehiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AoyamaShigehiroMember_2">Aoyama, Shigehiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmanoFutomichiMember">Amano, Futomichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmanoFutomichiMember_2">Amano, Futomichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AwaiSachikoMember_2">Awai, Sachiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AwaiSachikoMember">Awai, Sachiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItohRyojiMember">Itoh, Ryoji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItohRyojiMember_2">Itoh, Ryoji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShirakawaMoegiMember_2">Shirakawa, Moegi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShirakawaMoegiMember">Shirakawa, Moegi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyagawaKeijiMember">Miyagawa, Keiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyagawaKeijiMember_2">Miyagawa, Keiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaHitoshiMember_2">Yoshida, Hitoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaHitoshiMember">Yoshida, Hitoshi[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakeuchiShigekazuMember">Takeuchi, Shigekazu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakeuchiShigekazuMember_2">Takeuchi, Shigekazu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraNaokiMember">Kitamura, Naoki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraNaokiMember_2">Kitamura, Naoki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshikawaGokiMember">Ishikawa, Goki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshikawaGokiMember_2">Ishikawa, Goki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuToshihikoMember">Shimizu, Toshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuToshihikoMember_2">Shimizu, Toshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OmiKazuyaMember">Omi, Kazuya</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OmiKazuyaMember_2">Omi, Kazuya [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HasegawaTadashiMember">Hasegawa, Tadashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HasegawaTadashiMember_2">Hasegawa, Tadashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy,Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy,Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets,Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets,Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2_2">reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2" xlink:to="label_ReferenceToOtherInformation2_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2">reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2" xlink:to="label_ReferenceToOtherInformation2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation3_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation3_2">reference to other information 3</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation3" xlink:to="label_ReferenceToOtherInformation3_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation3">reference to other information 3</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation3" xlink:to="label_ReferenceToOtherInformation3" />
  </link:labelLink>
</link:linkbase>